/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,745.50pt,6.00pt,0.00pt);
	}
.cc13               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc14               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc16               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,221.25pt,5.25pt,0.00pt);
	}
.cc17               { /* Common */
	font            : 18pt 'Blue Highway D Type';
	color           : #000000;
	}
.cc18               { /* Common */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	}
.cc19               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc21               { /* Common */
	font            : 10pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc22               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,743.25pt,5.25pt,0.00pt);
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e42            { /* tsheb_01002031.gif */
	background      : transparent url(tsheb_01002031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           : 745.50pt;
	height          :   6.00pt;
	}
img#e41             { /* tsheb_01002030.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  44.25pt;
	width           : 525.75pt;
	height          : 116.25pt;
	}
img#e40             { /* tsheb_01002029.jpg */
	position        : absolute;
	left            : 131.25pt;
	top             :  58.50pt;
	width           : 114.00pt;
	height          :  75.75pt;
	}
img#e39             { /* tsheb_01002028.gif */
	position        : absolute;
	left            : 397.50pt;
	top             :  59.25pt;
	width           : 114.00pt;
	height          :  73.50pt;
	}
img#e38             { /* tsheb_01002027.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 326.25pt;
	height          :  42.75pt;
	}
img#e37             { /* tsheb_01002026.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 135.00pt;
	width           : 100.50pt;
	height          :  18.75pt;
	}
div#e36             { /* Tours */
	position        : absolute;
	left            :   3.75pt;
	top             : 138.00pt;
	width           : 111.00pt;
	height          :  16.50pt;
	}
img#e35             { /* tsheb_01002025.gif */
	position        : absolute;
	left            : 396.75pt;
	top             : 135.00pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e34             { /* Shisa Nyama */
	position        : absolute;
	left            : 395.25pt;
	top             : 135.75pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
img#e33             { /* tsheb_01002024.gif */
	position        : absolute;
	left            : 131.25pt;
	top             : 136.50pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e32             { /* Events Management */
	position        : absolute;
	left            : 125.25pt;
	top             : 139.50pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
div#e31             { /* W\ */
	background      : transparent url(tsheb_01002023.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : -51.75pt;
	width           :  36.00pt;
	height          :  51.75pt;
	}
div#e30             { /* e\ */
	background      : transparent url(tsheb_01002022.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e29             { /* l\ */
	background      : transparent url(tsheb_01002021.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : -51.75pt;
	width           :  10.50pt;
	height          :  51.75pt;
	}
div#e28             { /* c\ */
	background      : transparent url(tsheb_01002020.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e27             { /* o\ */
	background      : transparent url(tsheb_01002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : -51.75pt;
	width           :  23.25pt;
	height          :  51.75pt;
	}
div#e26             { /* m\ */
	background      : transparent url(tsheb_01002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : -51.75pt;
	width           :  34.50pt;
	height          :  51.75pt;
	}
div#e25             { /* e\ */
	background      : transparent url(tsheb_01002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
span#e24            { /* tsheb_01002016.gif */
	background      : transparent url(tsheb_01002016.gif) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 154.50pt;
	width           : 221.25pt;
	height          :   5.25pt;
	}
div#e23             { /* Where to find us:\ \81 N... */
	position        : absolute;
	left            : 556.50pt;
	top             : 355.50pt;
	width           : 139.50pt;
	height          : 142.50pt;
	}
img#e22             { /* tsheb_01002015.gif */
	position        : absolute;
	left            : 513.75pt;
	top             : 473.25pt;
	width           : 218.25pt;
	height          :  16.50pt;
	}
div#e21             { /* Click here to email us */
	position        : absolute;
	left            : 564.75pt;
	top             : 475.50pt;
	width           : 165.00pt;
	height          :  30.75pt;
	}
div#e20             { /* Tshebetsong Projects it'... */
	position        : absolute;
	left            :   5.25pt;
	top             : 226.50pt;
	width           : 467.25pt;
	height          : 253.50pt;
	}
img#e19             { /* tsheb_01002014.gif */
	position        : absolute;
	left            : 163.50pt;
	top             : 474.00pt;
	width           : 123.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Click here to email us */
	position        : absolute;
	left            : 192.00pt;
	top             : 476.25pt;
	width           :  93.00pt;
	height          :  30.75pt;
	}
img#e17             { /* tsheb_01002013.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             :   6.00pt;
	width           :  83.25pt;
	height          :  84.75pt;
	}
img#e16             { /* tsheb_01002012.gif */
	position        : absolute;
	left            : 658.50pt;
	top             :  85.50pt;
	width           :  80.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            : 653.25pt;
	top             :  87.00pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
img#e14             { /* tsheb_01002011.gif */
	position        : absolute;
	left            : 250.50pt;
	top             : 133.50pt;
	width           : 134.25pt;
	height          :  21.75pt;
	}
div#e13             { /* Accommodation */
	position        : absolute;
	left            : 243.75pt;
	top             : 137.25pt;
	width           : 142.50pt;
	height          :  23.25pt;
	}
span#e12            { /* tsheb_01002010.jpg */
	background      : transparent url(tsheb_01002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             :  59.25pt;
	width           : 133.50pt;
	height          :  72.75pt;
	}
span#e11            { /* tsheb_01002009.gif */
	background      : transparent url(tsheb_01002009.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 493.50pt;
	width           : 743.25pt;
	height          :   5.25pt;
	}
div#e10             { /* D\ */
	background      : transparent url(tsheb_01002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : -51.75pt;
	width           :  36.00pt;
	height          :  51.75pt;
	}
div#e9              { /* u\ */
	background      : transparent url(tsheb_01002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e8              { /* m\ */
	background      : transparent url(tsheb_01002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : -51.75pt;
	width           :  33.00pt;
	height          :  51.75pt;
	}
div#e7              { /* e\ */
	background      : transparent url(tsheb_01002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e6              { /* l\ */
	background      : transparent url(tsheb_01002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : -51.75pt;
	width           :  23.25pt;
	height          :  51.75pt;
	}
div#e5              { /* a\ */
	background      : transparent url(tsheb_01002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : -51.75pt;
	width           :  34.50pt;
	height          :  51.75pt;
	}
div#e4              { /* n\ */
	background      : transparent url(tsheb_01002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e3              { /* g\ */
	background      : transparent url(tsheb_01002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : -51.75pt;
	width           :  21.75pt;
	height          :  51.75pt;
	}
div#e2              {
	position        : absolute;
	left            :  12.00pt;
	top             : 520.50pt;
	width           :  31.50pt;
	height          :  31.50pt;
	}
div#e1              { /* Contact Us */
	position        : absolute;
	left            :   3.00pt;
	top             : 503.25pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(tsheb_01002b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
